/* Custom styles for Emergency Animal Disease Surveillance */
/* By Epi-interactive */
/* April 2019 */

/* ===================================================== */
/* Header ============================================== */ 
/* ===================================================== */

* {
    font-family: 'Open Sans',Arial,Verdana,Helvetica,sans-serif;
}

#pageHeader {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 1rem;
    background-image: linear-gradient(white -54%, #9ab4c4 80%);
    border-bottom: 3px solid #2b475c;
}



.heading {
    margin-right: auto;
    margin-left: 0.5rem;
}

#pageHeader, .headerTitle {
    /* margin: 0; */
    margin-bottom: 0;
    font-size: 30px;
    color:  #234966;
}

#pageHeader, .subtitle {
    margin-top: 0;
    font-size: 25px;
}

.buttons {
    font-size: 16px;
    margin-right: 1rem;
    font-weight: 600;
}

.buttons a {
    margin: 3px;
    font-weight: normal;
}

button.glossary,
button.close-modal {
    display: inline-block;
    padding: 6px 10px;
    border-radius: 5px;
    border: none;
    color: #ffffff;
    margin: 3px;
    font-weight: normal;
    background: #254966;
    font-size: .95em;
    cursor: pointer;
}

button.glossary:hover,
button.close-modal:hover {
    background-color: #555555;
}

button.close-modal {
    width: auto;
    max-width: 100px;
}
/* Nav */
#nav-toggler {
    margin: 0;
    position: relative;
    top: 0;
    left: 0;
    font-size: .95em;
    background: #254966;
    border-radius: 0;
    padding: 10px;
    display: flex !important;
}

#nav-toggler #toggle-nav {
    margin-left: 30px;
    background: #b2c5cc;
    padding: 5px 10px;
    border-radius: 3px;
    cursor: pointer;
    transition: all 0.2s ease;
}

#nav-toggler #toggle-nav:hover {
    background: #888;
}

#nav-toggler .topic-title {
    margin-left: 240px;
    color: white;
    font-size: 22px;
}


#nav-toggler i {
    color: white;
}

#nav-toggler a:hover {
    background-color: #254966;
}

#siteNav, #siteNav a {
    background-color: #bdc8ca;
    color: #555555;
    
}
#siteNav {
        border-top: 10px solid #778992;
}

#siteNav li#active a { 
    background: #254966;
    color: white
}

/* Buttons */
.pagination a {
    background: #254966;
}

input[type="button"], input[type="submit"], button.primary  {
    background: #254966;
    color: white;
    padding: 5px 15px;
    border-radius: 5px;
    border: none;
    cursor: pointer;
}

button.primary {
    font-size: 16.8px;
    padding: 10px 15px;
}

/* Headings */

#nodeTitle {
    font-weight: bold;
    color: #254966;
}

/* Layout */

.flex-container {
    display: flex;
    align-items: flex-start;
}

.flex-container.row {
    flex-direction: row;
}

.flex-container.column {
    flex-direction: column;
}

/* Content */

.iDevice_content img {
    width: 90%;
    /* max-width: 500px; */
    float: right;
    margin-left: 20px;
}

textarea {
    font-family: "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    font-size: 1em;
    padding: 5px;
}

.submit-first-question {
    width: 60%;
    margin-bottom: 40px; 
}

.farm-background {
    background: url(image4.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
}

.image-with-text {
    display: flex;
    align-items: stretch;
    padding: 50px;
    justify-content: space-between;
}

.dave-and-text .text {
    background: #b2c5cc;
    display: flex;
    align-items: center;
    padding: 30px;
    top: 0;
    width: 60%;
    box-sizing: border-box;
}

.dave-and-text .text::after {
    content: " ";
    position: absolute;
    top: 30%;
    right: -10px;
    height: 20px;
    width: 20px;
    background: #b2c5cc;
    transform: rotate(45deg);
}

.clickable-image {
    transition: all 0.3s ease;
}

.clickable-image:hover {
    cursor: pointer;
    transform: scale(1.01);
}

.left-image {
    float: left !important;
    margin-right: 20px;
    margin-left: 0 !important;
}

.right-image {
    float: right !important;
    margin-left: 20px;
    margin-right: 0 !important;
}

.nurse-and-text, .dave-and-text {
    display: flex;
    /* width: 500px; */
    align-items: flex-start;
    position: relative;
}

.dave-and-text {
    width: 60%;
    justify-content: flex-end;
}

.text {
    width: 50%;
    /* width: 300px; */
    position: relative;
    background: #b2c5cc;
    padding: 20px;
    /* left: 10%; */
}

.meet-dave-images {
    display: flex;
}

.meet-dave-images .image img {
    float: none;
    width: 100%;
}

.meet-dave-images .image {
    width: 40%;
}

img.dave {
    width: 250px;
}

.nurse-and-text img {
    width: 280px;
}
.nurse-and-text .text {
    border: solid 3px #b2c5cc;
    padding: 20px;
    background: #b2c5cc;
    z-index: 2;
    margin-top: 40px;
    width: 50%;
    position: relative;
}

.nurse-and-text .text:after {
    content: " ";
    position: absolute;
    top: 40%;
    right: -15px;
    height: 30px;
    width: 30px;
    background: #b2c5cc;
    transform: rotate(45deg);
    z-index: 1;
}

img.small-image {
    max-width: 150px;
    margin-right: 100px;
}

img.med-image {
    max-width: 250px;
    margin-right: 100px;
}

.nurse-and-bubble {
    width: 50%;
    float: right;
    position: relative;
}

.bubble {
    width: 30%;
    position: absolute;
    background: #b2c5cc;
    padding: 20px;
    left: 10%;
}

.submit button {
    background: #254966;
    padding: 10px 20px;
    color: white;
    border: none;
    font-size: 0.95em;
    border-radius: 5px;
    margin-top: 10px;
    cursor: pointer;
}

textarea {
    resize: none;
}

.custom-show-exercise textarea {
    height: 4em;
    padding: 10px;
}

.custom-show-exercise .feedback.hidden {
    display: none;
}

.custom-show-exercise .feedback {
    display: block;
}

.bubble::after {
    content: " ";
    position: absolute;
    top: 50%;
    right: -10px;
    height: 20px;
    width: 20px;
    background: #b2c5cc;
    transform: rotate(45deg);
}

.treatment-image {
    width: 100%;
}

.toggle-idevice a {
    display: none;
}

.clinic-details .flex-container{
    align-items: center;
}

.full-width {
    width: 100%;
}

.clinic-image {
    max-width: 300px;
    margin: 20px;
    margin-bottom: 0;
    height: 237px;
    max-height: 237px;
}

a[href="#"] {
    color: red;
}

.custom-cloze select {
    margin-bottom: 10px;
}

.iframe-container {
  position: relative;
  width: 100%;
  overflow: hidden;
}
 
.iframe-container iframe {
   width: 100%;
   overflow: hidden;
   
}

h1#nodeSubTitle {
    font-size: 0.8em;
    color: #254966;
}

.iDevice_content img.image-full {
    width: 80%;
    margin:  0 10%;
    max-width: unset;
}

.no-margin-top {
    margin-top: 0;
}

.image-caption {
    font-size: 12px;
    font-style: italic;
    text-align: left;
    width: 100%;
    margin-left: 10%;
}

.clinic-text {
    width: 50%;
}

.advice-table td{
    padding: 10px;
}

.australia-map {
    width: 50%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    position: relative;
}

.bubble-container {
    align-items: center;
}


.bubble-text {
    background: #b2c5cc;
    padding: 10px;
    width: 60%;
    margin-left: 100px;
    position: relative;
    z-index: 2;
    display: none;
}

.bubble-text.active {
    display: block;
}

.bubble-text p {
    z-index: 2;
}

.bubble-text::after {
    content: " ";
    position: absolute;
    top: calc(50% - 20px);
    left: -20px;
    width: 40px;
    height: 40px;
    transform: rotate(45deg);
    background: #b2c5cc;
    z-index: -1;
}

.australia-map .links-annotation {
    display: none;
    opacity: 0;
    transition: all 0.3s ease;
    background: #bdc8ca;
    padding: 20px;
    color: white;
    box-sizing: border-box;
    position: absolute;
    box-shadow: 0 0 20px 5px rgba(0,0,0, 0.2);
    left: 0;
    top: 0;
    white-space: nowrap;
}

.australia-map .links-annotation.activating {
    display: block;
}

.australia-map .links-annotation.active {
    display: block;
    opacity: 1;

}

.australia-map .links-annotation.deactivating {
    display: block;
    opacity: 0;
}

.map-container {
    justify-content: center;
}

.australia-map svg {
    width: 60%;
    max-width: 40vw;
    
}

.references {
    width: 60%;
}

.references li {
    margin-bottom: 10px;
}


path#NSW:hover,
path#NT-mainland:hover,
path#QLD-mainland:hover,
path#WA:hover,
path#VIC:hover,
path#SA-mainland:hover,
path#TAS-mainland:hover,
path#ACT:hover {
    fill: #b2c5cc;
    cursor: pointer; 
}

path#NSW.active,
path#NT-mainland.active,
path#QLD-mainland.active,
path#WA.active,
path#VIC.active,
path#SA-mainland.active,
path#TAS-mainland.active,
path#ACT.active {
    fill: #254966;
    box-shadow: 0 0 20px 5px rgba(0,0,0, 0.2)
}

.australia-map path {
    stroke: white;
    transition: fill 0.3s ease;
    
}



/* Modal and Modal Button */

.modal-trigger {
    border: none;
    font-size: 1em;
    background: none;
    color: #2495ff;
    margin: 0;
    padding: 0;
    text-decoration: underline;
    cursor: pointer;
}

.modal-trigger:hover {
    text-decoration: none;
}

.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(51, 51, 51, 0.7);
    display: none;
    opacity: 0;
    z-index: 1000;
    transition: all 0.4s ease;
}

.modal-overlay.activating,
.modal-overlay.deactivating {
    display: block;
}

.modal-overlay.active {
    display: block;
    opacity: 1;
}


.modal {
    position: fixed;
    width: 50%;
    height: 80%;
    background: #f9f9f9;
    top: 10%;
    left: 25%;
    box-shadow: 0 0 20px 20px rgb(0,0,0, 0.2);
    display: none;
    opacity: 0;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    transition: all 0.4s ease;
    text-align: left;
    padding: 30px;
    overflow-y: auto;
}

.modal h1,
.modal h3 {
    margin: 0;
}

.modal p,
.modal ul {
    margin-top: 0;
}

.modal p + ul {
    margin-top: -20px;
}

.modal.activating,
.modal.deactivating {
    display: flex;
    top: 20%;
}

.modal.active {
    display: flex;
    opacity: 1;
}


.modal-header {
    width: 100%;
    height: 10%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    border-bottom: solid 1px #ccc;
}

.modal-footer {
    width: 100%;
    height: 10%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    border-top: solid 1px #ccc;
}

.modal-header button {
    margin-right: 2vw;
    background: transparent;
    border: none;
    font-size: 2em; 
    color: #254966;
    cursor: pointer;
}

.modal-footer button{
    margin-right: 2vw;
}

/* Custom accordian */

.custom-accordion {
    background: #333;
    border-radius: 3px;
}

.accordion-heading {
    padding: 15px;
    background: #333;
    transition: all linear 0.15s;
    color: #fff;
    cursor:pointer;
    border-top: solid 1px rgba(255, 255, 255, 0.2);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.accordion-heading:hover {
    background: #4b4b4b;
}

.accordion-body {
    display: none;
}

/* Carousel */

.fx-carousel-content {
    display: none;
    background: #ededed;
    padding: 1px 15px .5em 15px;
    border-radius: 5px;
    margin: 0 65px;
    min-height: 250px;
}

.fx-carousel-pagination a {
    color: #254966;
}

img.section-graphic {
    width: 40%; 
    margin: 0;
    float: none; 
}

.section-graphic-heading {
    padding-left: 60px;
}


/* Feedback */

.wrong-option, .red {
    color: #fc4a4a;
    font-style: italic;
    font-weight: normal;
}

.right-option, .green {
    color: #1bc00c;
    font-style: italic;
}

.feedback table {
    width: 100%;
}

.submit-first-question .answer {
    display: none;
}

.submit-first-question .answer.show {
    display: block;
    margin: 15px 0 30px 0 ;
    font-style: italic;
}

.bold {
    font-weight: bold;
    
}

.italics {
    font-style: italic;
}

.modal-body .section {
    display: none;
}

.cycle-chart-text .section {
    display: none;
}

.cycle-chart-text .section.active {
    display: block;
}

.cycle-image {
    width: 30%;
}

.cycle-chart-container {
    display: flex;
}

.cycle-image circle, .cycle-image .cls-9 {
    cursor: pointer;
}

.cycle-chart-text {
    width: 40%;
    margin-left: 10%;
}

.dropdown-feedback {
    display: none;
}

.dropdown-feedback.active {
    display: block;
}




/* Tables */
table, td, tr, tbody {
    border: none;
    border-spacing: 0;
}

tbody tr:first-of-type {
    font-weight: bold;
    border-bottom: 1px solid black;
}

tbody tr:nth-child(even) {
    background: #eee;
}

tbody td {
    border: none;
}

tbody td:first-of-type {
    font-weight: bold;
}

td {
    padding: 3px;
}

table select {
    padding: 5px;
    border-radius: 5px;
    background: white;
}

.footnotes-line {
    width: 20%;
    margin: 20px 0;
}

.footnote-ref a {
    text-decoration: none;
}


/* Breakpoint for smaller desktops or laptops */
@media(max-width: 992px) {
    img.med-image {
        margin-right: 0;
    }


    .flex-container.row.nurse-history-container {
        flex-direction: column;
    }

    .cycle-chart-container {
        flex-direction: column;
    }
    .cycle-image {
        width: 100%;
    }
    .cycle-chart-text {
        width: 100%;
        margin: 10% 0 0 0;
    }
}
